Scilab Function

unglue - unglue an agragation and replace it by individual children.

### Calling Sequence

  `unglue(h)`
  `H=unglue(h)`

### Parameters

- `h` : a handle on an agregation.
- `H` : a vector of handle on the resulting entities after unagregation.

### Description

Given a handle on an agregation entity, this function destroies the agregation and unpacks the elementary entities to associated them to its parent. `glue` returns a vector of handles on these individual children.

### Examples

### See Also

`get` `set` `copy` `glue` `graphics_entities`

### Author

Djalel ABDEMOUCHE